/*     1689145 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1689145__ {position:relative;}

.pm-slide_img__1689145__ {position:relative;max-width:px;margin:0 auto}
.pm-slide_img__1689145__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1689145__ .item {overflow:hidden;position:relative}
.pm-slide_img__1689145__ .item a {display:block;position:relative;border:none}
.pm-slide_img__1689145__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_img__1689145__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_img__1689145__ .owl-item.cloned .item img {transform:scale(1)}

.pm-slide_img__1689145__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__1689145__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__1689145__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__1689145__ .owl-dots .owl-dot.active span,
.pm-slide_img__1689145__ .owl-dots .owl-dot:hover span {background:#019ed5}

.pm-slide_img__1689145__.build_edit_mode .item {display:none}
.pm-slide_img__1689145__.build_edit_mode .item img {width:100%}
.pm-slide_img__1689145__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__1689145__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 5%;}
.pm-slide_caption__1689145__ .caption_inner {display:table;max-width:100%;width:100%;height:100%;}
.pm-slide_caption__1689145__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__1689145__ .caption .subject {display:block;position:relative;top:50px;font-size:24px;font-weight:bold;color:#fff;line-height:1.3em;font-family: "Pretendard"word-break:keep-all; padding-bottom:10px;opacity:0;transition:all .8s .5s ease-in-out;}
.pm-slide_caption__1689145__ .caption .exp_text {display:block;position:relative;top:50px;margin-top:5px;font-size:16px;color:#fff;line-height:1.3em; font-family: "Pretendard";word-break:keep-all;opacity:0;transition:all .8s 1s ease-in-out;}
.pm-slide_caption__1689145__ .caption .cap_btn {position:relative;top:50px;margin-top:25px;opacity:0;transition:all .8s 1.5s ease-in-out;}
.pm-slide_caption__1689145__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #fff;font-size:12px;font-family: "Pretendard";font-weight:bold;color:#fff;line-height:1;vertical-align:top; opacity:.8}

.pm-slide_img__1689145__ .owl-item.active .caption .subject {top:0;opacity:1;}
.pm-slide_img__1689145__ .owl-item.active .caption .exp_text {top:0;opacity:1;}
.pm-slide_img__1689145__ .owl-item.active .caption .cap_btn {top:0;opacity:1;}

.pm-slide_nav__1689145__ {position: absolute;bottom:10%;z-index: 1;max-width: 1200px;padding: 0 5%;margin: 0 auto;left:0;right:10px;margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__1689145__.disabled {display:none;}
.pm-slide_nav__1689145__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;border:0; background:none;}
.pm-slide_nav__1689145__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__1689145__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__1689145__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__1689145__ .owl-next:before {content:'\e601'}
.pm-slide_nav__1689145__ .owl-next {margin-left:11px;}
.pm-slide_nav__1689145__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__1689145__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1689145__.empty__1689145__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:1023px){
	.pm-slide_thumb__1689145__ {display:none !important;}
}

@media all and (min-width:768px){
	.pm-slide_caption__1689145__ {padding:0 8%;}
	.pm-slide_caption__1689145__ .caption_inner {max-width:100%;}
	.pm-slide_nav__1689145__ {padding: 0 8%;}
}

@media all and (min-width:1024px){
	.pm-slide_thumb__1689145__ {display:block;position:absolute;right:0;bottom:30px;left:0;z-index:10;font-size:0;text-align:center;}
	.pm-slide_thumb__1689145__ .item {box-sizing:border-box;display:inline-block;width:115px;margin-left:15px;border:1px solid #0e364f;cursor:pointer;}
	.pm-slide_thumb__1689145__ .item:first-child {margin-left:0;}
	.pm-slide_thumb__1689145__ .item.active, .pm-slide_thumb__1689145__ .item:hover {border-color:#019ed5;}

	.pm-slide_caption__1689145__ {max-width:1200px;margin:0 auto;padding:0 0 2%;}
	.pm-slide_caption__1689145__ .caption .subject {font-size:38px;font-family: "Pretendard";line-height:1.2em;}
	.pm-slide_caption__1689145__ .caption .exp_text {margin-top:15px;font-size:18px;font-family: "Pretendard";color:#fff;; font-weight:normal}
	.pm-slide_caption__1689145__ .caption .cap_btn {margin-top:50px;}
	.pm-slide_caption__1689145__ .caption .cap_btn a {padding:15px 28px;font-size:14px;font-family: "Pretendard";}

.pm-slide_nav__1689145__ {position: absolute;bottom:10%;z-index: 1;max-width: 1200px;padding: 0 5%;margin: 0 auto;left:0;right:20px;margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
	.pm-slide_nav__1689145__ {padding:0 0 2%; }
	.pm-slide_nav__1689145__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__1689145__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__1689145__ .owl-next {margin-left:55px;}
	.pm-slide_nav__1689145__ .owl-next:after {left:-17px;height:28px;}
}

@media all and (min-width:1300px){
	.pm-slide_thumb__1689145__ {bottom:60px;}

	.pm-slide_caption__1689145__ {padding:0 0 2%}
	.pm-slide_caption__1689145__ .caption_inner {max-width:75%}
	.pm-slide_caption__1689145__ .caption .subject {font-size:56px;font-family: "Pretendard";}
	.pm-slide_caption__1689145__ .caption .exp_text {margin-top:10px;font-size:24px;font-family: "Pretendard";}

	.pm-slide_nav__1689145__ [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-slide_nav__1689145__ [class*='owl-']:before {font-size:40px;}
	.pm-slide_nav__1689145__ .owl-next {margin-left:55px;}
	.pm-slide_nav__1689145__ .owl-next:after {left:-22px;height:38px;}
}

/*     1689155 : 스크롤 블록/셀 슬라이드 js      */
.empty__1689155__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1689155__ p{font-size:17px;font-weight:bold}
.empty__1689155__ dl{margin:0;text-align:left;color:#333}
.empty__1689155__ dt{margin-bottom:5px;font-size:14px}
.empty__1689155__ dd{margin:0;font-size:13px}


/*     1689165 : 공백      */
.solid_line__1689165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1689165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1689165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1689165__ {height:0px}
}

/*     1689175 : 타이틀 텍스트      */
.title__1689175__ {font-size:0}
.title__1689175__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1689175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1689175__.style_top p {padding-top:10px}
.title__1689175__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1689175__.style_right p {padding-right:14px}
.title__1689175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1689175__.style_bottom p {padding-bottom:12px}
.title__1689175__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1689175__.style_left p {padding-left:14px}
.title__1689175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1689175__.style_circle1 p {padding-left:18px}
.title__1689175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1689175__.style_circle2 p {padding-left:18px}
.title__1689175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1689175__ p {font-size:48px}
	.title__1689175__.style_top p:before {width:48px}
	.title__1689175__.style_right p:before {height:48px}
	.title__1689175__.style_bottom p:before {width:48px}
	.title__1689175__.style_left p:before {height:48px}
}

/*     1689185 : 한줄 텍스트      */
.text__1689185__ p {font-family: "Pretendard";
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
.text__1689185__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1689185__ p {font-size:20px}
}

/*     1689195 : 공백      */
.solid_line__1689195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1689195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1689195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1689195__ {height:30px}
}

/*     1689205 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-slide_wide__1689205__ .owl-stage-outer {overflow:visible !important;}

.img_tile__1689205__ {overflow:hidden}
.img_tile__1689205__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1689205__ * {box-sizing:border-box}
.img_tile__1689205__ .item {float:left;position:relative;width:100%;}

.pm-slide_wide__1689205__ .figure {display:block;position:relative}
.pm-slide_wide__1689205__ .figure:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;width:100%;height:100%;background:#fff;opacity:.6;}
.pm-slide_wide__1689205__ .owl-item.active .figure:before {display:none;}
.pm-slide_wide__1689205__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;}

.pm-slide_wide__1689205__ .caption {display:block;margin:0;padding:20px;font-size:13px;line-height:1.6em;vertical-align:middle;background:#fff;opacity:0;transition:opacity 800ms ease}
.pm-slide_wide__1689205__ .owl-item.active .caption {opacity:1;}
.pm-slide_wide__1689205__ .caption span {display:block;line-height:1.5em;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);}
.pm-slide_wide__1689205__ .owl-item.active .caption > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.pm-slide_wide__1689205__ .caption .small_subject {font-size:14px;color:#7fbcff;-webkit-transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;font-family: "Pretendard";}
.pm-slide_wide__1689205__ .caption .subject {margin-bottom:10px;font-size:25px;font-weight:bold; color:#000000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:opacity 1s 1s, transform 1s 1s;transition:opacity 1s 1s, transform 1s 1s;font-family: "Pretendard";}
.pm-slide_wide__1689205__ .caption .cont {display:block;line-height:1.4em;margin-bottom:15px;font-size:14px;color:#444444;-webkit-transition:opacity 1.2s 1.2s, transform 1.2s 1.2s;transition:opacity 1.2s 1.2s, transform 1.2s 1.2s;font-family: "Pretendard";word-break:keep-all;}
.pm-slide_wide__1689205__ .btn_more {display:inline-block;padding:10px 20px;border:1px solid #ddd;font-size:14px;color:#666;text-align:center;box-sizing:border-box;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);transition:.3s;font-family: "Pretendard";}
.pm-slide_wide__1689205__ .owl-item.active .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);-webkit-transition:opacity 1s 1s,transform 1s 1s;transition:opacity 1s 1s,transform 1s 1s;}

.text_m_sml__1689205__ .caption > span.small_subject {font-size:12px;line-height:1.5em}
.text_m_sml__1689205__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__1689205__ .caption > span.cont {font-size:13px;line-height:1.5em}
.text_m_med__1689205__ .caption > span.small_subject {font-size:13px;line-height:1.5em}
.text_m_med__1689205__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_med__1689205__ .caption > span.cont {font-size:14px;line-height:1.4em}
.text_m_big__1689205__ .caption > span.small_subject {font-size:13px;line-height:1.5em}
.text_m_big__1689205__ .caption > span.subject {font-size:25px;line-height:1.4em}
.text_m_big__1689205__ .caption > span.cont {font-size:15px;line-height:1.5em}

.pm-slide_wide__1689205__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1689205__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:10;width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_wide__1689205__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:normal;color:#dddddd}
.pm-slide_wide__1689205__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__1689205__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1689205__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__1689205__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1689205__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1689205__ .owl-dots {position:absolute;top:100%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1689205__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1689205__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#dddddd;
	transition:opacity 100ms ease;
}
.pm-slide_wide__1689205__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1689205__ .owl-dots .owl-dot:hover span {border-color:#999999;background:#999999;}

.pm-slide_wide__1689205__.empty__1689205__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__1689205__wrap .scroll_down {display:none;}

.pm-slide_wide__1689205__.build_edit_mode .img_tile__1689205__ {display:none}
.pm-slide_wide__1689205__.build_edit_mode .img_tile__1689205__ img {width:100%}
.pm-slide_wide__1689205__.build_edit_mode .img_tile__1689205__:first-child {display:block}
.pm-slide_wide__1689205__.build_edit_mode .img_tile__1689205__ .figure:before {display:none;}
.pm-slide_wide__1689205__.build_edit_mode .img_tile__1689205__ .caption {opacity:1}
.pm-slide_wide__1689205__.build_edit_mode .img_tile__1689205__ .small_subject,
.pm-slide_wide__1689205__.build_edit_mode .img_tile__1689205__ .subject,
.pm-slide_wide__1689205__.build_edit_mode .img_tile__1689205__ .cont,
.pm-slide_wide__1689205__.build_edit_mode .btn_more {opacity:1}

.owl_nav_wrap_95235 {background:#fff;z-index:1;width:230px;padding:0 15px;box-sizing:border-box;}
#owl_nav_95235 {position:relative;padding:0 25px;text-align:center;}
#owl_nav_95235 button {position:absolute;top:2px;width:16px;height:16px;border:0;padding:0;}
#owl_nav_95235 button span {font-size:0;}
#owl_nav_95235 .owl-prev {left:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_prev.png)no-repeat center;}
#owl_nav_95235 .owl-next {right:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_next.png)no-repeat center;}

#owl_nav_95235 #counter {font-size:0;}
#owl_nav_95235 #counter > span {display:inline-block;font-size:20px;font-weight:bold;font-family: "Pretendard";}
#owl_nav_95235 #counter .current {color:#1c5db1}
#owl_nav_95235 #counter .items {position:relative;padding-left:10px;margin-left:10px;color:#aaa;}
#owl_nav_95235 #counter .items:before {content:'';display:block;position:absolute;left:0;top:4px;width:1px;height:15px;background:#ddd;}

@media (min-width:1024px){
	.pm-slide_wide__1689205__wrap {overflow:hidden;position:relative;}
	.pm-slide_wide__1689205__wrap > div {position:relative;max-width:1200px;margin:0 auto;}
	.pm-slide_wide__1689205__ {position:relative;}
	.pm-slide_wide__1689205__:before {content:'';display:block;position:absolute;top:0;bottom:0;left:-50%;width:50%;height:100%;background:#f9f9f9;z-index:1;}
	.pm-slide_wide__1689205__ .owl-nav [class*='owl-'] {top:50%;width:84px;height:84px;margin-top:-80px;}
	.pm-slide_wide__1689205__ .owl-nav .owl-prev {left:auto;right:100%;}
	.pm-slide_wide__1689205__ .owl-nav .owl-next {left:100%;}
	.pm-slide_wide__1689205__ .owl-nav [class*='owl-']:before {font-size:45px;}
	.pm-slide_wide__1689205__ .item > a {display:table;width:100%;}
	.pm-slide_wide__1689205__ .figure {display:table-cell;vertical-align:middle;width:700px;}
	.pm-slide_wide__1689205__ .caption {display:table-cell;vertical-align:middle;max-width:346px;padding:40px;box-sizing:border-box;}
	.pm-slide_wide__1689205__ .caption .small_subject {font-size:20px;}
	.pm-slide_wide__1689205__ .caption .subject {margin-bottom:20px;font-size:38px;}
	.pm-slide_wide__1689205__ .caption .cont {display:block;margin-bottom:50px;font-size:18px;}

	.text_sml__1689205__ .caption > span.small_subject {font-size:14px;line-height:1.5em}
	.text_sml__1689205__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__1689205__ .caption > span.cont {font-size:14px;line-height:1.3em}
	.text_med__1689205__ .caption > span.small_subject {font-size:16px;line-height:1.5em}
	.text_med__1689205__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__1689205__ .caption > span.cont {font-size:15px;line-height:1.5em}
	.text_big__1689205__ .caption > span.small_subject {font-size:20px;line-height:1.5em}
	.text_big__1689205__ .caption > span.subject {font-size:38px;line-height:1.4em}
	.text_big__1689205__ .caption > span.cont {font-size:17px;line-height:1.5em}

	.pm-slide_wide__1689205__ .btn_more {position:relative;min-width:180px;padding:15px;font-size:16px;}
	.pm-slide_wide__1689205__ .btn_more:after {content:'';position:absolute;left:0;bottom:0;width:100%;height:0;background:#0e3092;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;z-index:-1;}
	.pm-slide_wide__1689205__ .btn_more:hover {color:#fff;}
	.pm-slide_wide__1689205__ .btn_more:hover:after {height:100%;}

	.owl_nav_wrap_95235 {position:absolute;left:0;bottom:0;padding:20px 30px;}
}





/*     1689215 : 셀 설정      */
.cell_option__1689215__ {display:table;width:100%}
.cell_option__1689215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1689215__ {padding:70px 0;}
}

@media (min-width:1024px){
	.col__1689215__ {padding:120px 0;}
}

/*     1689225 : 공백      */
.solid_line__1689225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1689225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1689225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1689225__ {height:70px}
}

/*     1689235 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__1689235__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__1689235__ .title_text {margin:0;padding:0;font-size:18px;font-family: "Pretendard";font-weight:bold;color:#000000;line-height:20px;}
.board_title__1689235__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__1689235__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#459af6}
.board_title__1689235__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#459af6}

.pm-board_list__1689235__ {padding:18px;border:0px solid #dedede;background:#fff}
.pm-board_list__1689235__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__1689235__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__1689235__ ul li a {display:block;position:relative;font-size:13px;font-family: "Pretendard";line-height:1.3em;}

.pm-board_list__1689235__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #000;}
.pm-board_list__1689235__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__1689235__ ul li.header_bd .figure {display:block;float:left;margin-right:30px;}
.pm-board_list__1689235__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__1689235__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__1689235__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#000;}
.pm-board_list__1689235__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;font-family: "Pretendard";color:#999;line-height:1.4em;}

.pm-board_list__1689235__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__1689235__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__1689235__ ul li.bd_empty {padding:0 10px;font-size:13px;font-family: "Pretendard";text-align:center;line-height:18px}
.pm-board_list__1689235__ ul li.bd_blank {display:none}
.pm-board_list__1689235__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__1689235__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__1689235__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;font-family: "Pretendard";color:#999}

@media (min-width:1024px){
	.board_title__1689235__ {margin-bottom:22px;}
	.board_title__1689235__ .title_text {font-size:24px;font-family: "Pretendard";line-height:24px}
	.board_title__1689235__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__1689235__ {padding:28px}
	.pm-board_list__1689235__ ul li a {font-size:14px;font-family: "Pretendard";line-height:20px}

	.pm-board_list__1689235__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__1689235__ ul li.header_bd .cont_wrap .h_title {font-size:20px;font-family: "Pretendard"; line-height:1.5em}
	.pm-board_list__1689235__ ul li.header_bd .cont_wrap .h_cont {font-size:16px;font-family: "Pretendard";line-height:1.3em;}

	.pm-board_list__1689235__ ul li.list_bd a {font-size:17px;color:#666; font-family: "Pretendard"; line-height:1.5em}
	.pm-board_list__1689235__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__1689235__ ul li.bd_empty {line-height:20px}
	.pm-board_list__1689235__ ul li.bd_blank {display:block}
	.pm-board_list__1689235__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__1689235__ ul li a .bd_date {font-size:15pxfont-family: "Pretendard";}
.pm-board_list__1689235__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:15px;font-family: "Pretendard";color:#999}
}

/*     1689245 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__1689245__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__1689245__ .title_text {margin:0;padding:0;font-size:18px;font-family: "Pretendard";font-weight:bold;color:#000000;line-height:20px;}
.board_title__1689245__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__1689245__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#459af6}
.board_title__1689245__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#459af6}

.pm-board_list__1689245__ {padding:18px;border:0px solid #dedede;background:#fff}
.pm-board_list__1689245__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__1689245__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__1689245__ ul li a {display:block;position:relative;font-size:13px;font-family: "Pretendard";line-height:1.3em;}

.pm-board_list__1689245__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #000;}
.pm-board_list__1689245__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__1689245__ ul li.header_bd .figure {display:block;float:left;margin-right:30px;}
.pm-board_list__1689245__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__1689245__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__1689245__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#000;}
.pm-board_list__1689245__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;font-family: "Pretendard";color:#999;line-height:1.4em;}

.pm-board_list__1689245__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__1689245__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__1689245__ ul li.bd_empty {padding:0 10px;font-size:13px;font-family: "Pretendard";text-align:center;line-height:18px}
.pm-board_list__1689245__ ul li.bd_blank {display:none}
.pm-board_list__1689245__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__1689245__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__1689245__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;font-family: "Pretendard";color:#999}

@media (min-width:1024px){
	.board_title__1689245__ {margin-bottom:22px;}
	.board_title__1689245__ .title_text {font-size:24px;font-family: "Pretendard";line-height:24px}
	.board_title__1689245__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__1689245__ {padding:28px}
	.pm-board_list__1689245__ ul li a {font-size:14px;font-family: "Pretendard";line-height:20px}

	.pm-board_list__1689245__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__1689245__ ul li.header_bd .cont_wrap .h_title {font-size:20px;font-family: "Pretendard"; line-height:1.5em}
	.pm-board_list__1689245__ ul li.header_bd .cont_wrap .h_cont {font-size:16px;font-family: "Pretendard";line-height:1.3em;}

	.pm-board_list__1689245__ ul li.list_bd a {font-size:17px;color:#666; font-family: "Pretendard"; line-height:1.5em}
	.pm-board_list__1689245__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__1689245__ ul li.bd_empty {line-height:20px}
	.pm-board_list__1689245__ ul li.bd_blank {display:block}
	.pm-board_list__1689245__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__1689245__ ul li a .bd_date {font-size:15pxfont-family: "Pretendard";}
.pm-board_list__1689245__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:15px;font-family: "Pretendard";color:#999}
}

/*     1689255 : 공백      */
.solid_line__1689255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1689255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1689255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1689255__ {height:70px}
}

/*     1689265 : 이미지 (비율형)      */
.img_ratio__1689265__ {max-width:100%;vertical-align:top}
.img_ratio__1689265__ * {box-sizing:border-box}
.img_ratio__1689265__ a {display:block;vertical-align:top}
.img_ratio__1689265__ img {width:40%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1689265__ img {width:auto}
}

/*     1689275 : 장문 텍스트      */
.textarea__1689275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard";line-height:1.5em;opacity:0.7;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1689275__ p {font-size:18px}
}

/*     1689285 : 버튼      */
.button__1689285__ {font-size:0}
.button__1689285__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #ffffff;border-radius:4px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff; text-align:center;font-family: "Pretendard";;line-height:1.3em;transition:.2s;
}
.button__1689285__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__1689285__ a {font-size:15px}
	.button__1689285__ a:hover {border:1px solid #0e3092;background:#0e3092;color:#ffffff}
	.button__1689285__.style_line a:hover {color:#ffffff}
}


/*     1689295 : 셀 설정      */
.cell_option__1689295__ {display:table;width:100%}
.cell_option__1689295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1689295__ {padding:50px 20px;}
}

@media (min-width:1024px){
	.col__1689295__ {padding:70px 20px;}
}

/*     1689305 : 텍스트 오버레이 이미지      */
.text_over_img__1689305__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__1689305__ a{display:block;text-decoration:none;}
.text_over_img__1689305__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1689305__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1689305__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1689305__:hover:after{background-color:rgba(18,74,238, 0.8);}

.text_over_img__1689305__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1689305__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1689305__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;}
.text_over_img__1689305__ .caption_wrap span{display:block;margin:0;padding:5px 10px;}
.text_over_img__1689305__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__1689305__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__1689305__ .caption_wrap .content{color:#ffffff;word-break:keep-all;}

.text_m_sml__1689305__ .caption_wrap .show_subject{font-size:24px;line-height:1.2em;font-family: "Pretendard";}
.text_m_med__1689305__ .caption_wrap .show_subject{font-size:30px;line-height:1.2em;font-family: "Pretendard";}
.text_m_big__1689305__ .caption_wrap .show_subject{font-size:36px;line-height:1em;font-family: "Pretendard";}
.text_over_img__1689305__ .caption_wrap .subject,
.text_over_img__1689305__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1689305__ .caption_wrap .subject,
	.text_over_img__1689305__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1689305__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1689305__ .caption_wrap .show_subject,
	.text_over_img__1689305__ .caption_wrap .subject{margin-bottom:0px;}
	.text_over_img__1689305__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1689305__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1689305__:hover .caption_wrap .subject,
	.text_over_img__1689305__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1689305__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1689305__ .caption_wrap .show_subject,
	.text_sml__1689305__ .caption_wrap .subject{font-size:14px;line-height:1.2em;font-family: "Pretendard";}
	.text_sml__1689305__ .caption_wrap .content{font-size:13px;line-height:1.2em;font-family: "Pretendard";}
	.text_med__1689305__ .caption_wrap .show_subject,
	.text_med__1689305__ .caption_wrap .subject{font-size:18px;line-height:1.2em;font-family: "Pretendard";}
	.text_med__1689305__ .caption_wrap .content{font-size:15px;line-height:1.2em;font-family: "Pretendard";}
	.text_big__1689305__ .caption_wrap .show_subject,
	.text_big__1689305__ .caption_wrap .subject{font-size:45px;line-height:1.2em;font-family: "Pretendard";}
	.text_big__1689305__ .caption_wrap .content{font-size:16px;line-height:1.5em;font-family: "Pretendard";word-break:keep-all;}
}

/*     1689315 : 텍스트 오버레이 이미지      */
.text_over_img__1689315__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__1689315__ a{display:block;text-decoration:none;}
.text_over_img__1689315__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1689315__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1689315__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1689315__:hover:after{background-color:rgba(18,74,238, 0.8);}

.text_over_img__1689315__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1689315__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1689315__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;}
.text_over_img__1689315__ .caption_wrap span{display:block;margin:0;padding:5px 10px;}
.text_over_img__1689315__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__1689315__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__1689315__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__1689315__ .caption_wrap .show_subject{font-size:24px;line-height:1.2em;font-family: "Pretendard";}
.text_m_med__1689315__ .caption_wrap .show_subject{font-size:30px;line-height:1.2em;font-family: "Pretendard";}
.text_m_big__1689315__ .caption_wrap .show_subject{font-size:36px;line-height:1em;font-family: "Pretendard";}
.text_over_img__1689315__ .caption_wrap .subject,
.text_over_img__1689315__ .caption_wrap .content{display:none;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_over_img__1689315__ .caption_wrap .subject,
	.text_over_img__1689315__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1689315__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1689315__ .caption_wrap .show_subject,
	.text_over_img__1689315__ .caption_wrap .subject{margin-bottom:0px;}
	.text_over_img__1689315__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1689315__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1689315__:hover .caption_wrap .subject,
	.text_over_img__1689315__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1689315__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1689315__ .caption_wrap .show_subject,
	.text_sml__1689315__ .caption_wrap .subject{font-size:14px;line-height:1.2em;font-family: "Pretendard";}
	.text_sml__1689315__ .caption_wrap .content{font-size:13px;line-height:1.2em;font-family: "Pretendard";}
	.text_med__1689315__ .caption_wrap .show_subject,
	.text_med__1689315__ .caption_wrap .subject{font-size:18px;line-height:1.2em;font-family: "Pretendard";}
	.text_med__1689315__ .caption_wrap .content{font-size:15px;line-height:1.2em;font-family: "Pretendard";}
	.text_big__1689315__ .caption_wrap .show_subject,
	.text_big__1689315__ .caption_wrap .subject{font-size:45px;line-height:1.2em;font-family: "Pretendard";}
	.text_big__1689315__ .caption_wrap .content{font-size:16px;line-height:1.5em;font-family: "Pretendard";word-break:keep-all;}
}

/*     1689325 : 셀 설정      */
.cell_option__1689325__ {display:table;width:100%}
.cell_option__1689325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1689325__ {padding-bottom:50px;}
}

@media (min-width:1024px){
	.col__1689325__ {}
}

